{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x86": {
      "Florisoft.Data.Migration/2026.5.8554": {
        "dependencies": {
          "Florisoft.Data.Postgres": "2025.11.7.1459",
          "Florisoft.Dictionary": "2026.5.8554",
          "Florisoft.Library": "2026.5.8554",
          "System.Text.Encoding.CodePages": "6.0.0",
          "Florisoft Library": "2026.5.8554.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x86": "8.0.6"
        },
        "runtime": {
          "Florisoft.Data.Migration.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/8.0.6": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.624.26715"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.624.26715"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.624.26715"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.x86.dll": {
            "fileVersion": "14.38.33135.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "clretwrc.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "clrgc.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "clrjit.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "coreclr.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "createdump.exe": {
            "fileVersion": "8.0.624.26715"
          },
          "hostfxr.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "hostpolicy.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "mscordaccore.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "mscordaccore_x86_x86_8.0.624.26715.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "mscordbi.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "mscorrc.dll": {
            "fileVersion": "8.0.624.26715"
          },
          "msquic.dll": {
            "fileVersion": "2.3.5.0"
          }
        }
      },
      "FastExpressionCompiler/3.3.0": {
        "runtime": {
          "lib/netstandard2.1/FastExpressionCompiler.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.3.0.0"
          }
        }
      },
      "Florisoft.Data.Common/2026.5.7.703": {
        "dependencies": {
          "FastExpressionCompiler": "3.3.0",
          "Florisoft.Framework.Server.Abstractions": "2026.5.7.703",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Npgsql": "8.0.6"
        },
        "runtime": {
          "lib/net8.0/Florisoft.Data.Common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2026.5.7.703"
          }
        }
      },
      "Florisoft.Data.Postgres/2025.11.7.1459": {
        "dependencies": {
          "Florisoft.Data.Common": "2026.5.7.703",
          "Npgsql": "8.0.6"
        },
        "runtime": {
          "lib/net8.0/Florisoft.Data.Postgres.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Florisoft.Framework.Core/2026.5.7.703": {
        "runtime": {
          "lib/net8.0/Florisoft.Framework.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2026.5.7.703"
          }
        }
      },
      "Florisoft.Framework.Core.Legacy/2026.5.7.703": {
        "runtime": {
          "lib/net8.0/Florisoft.Framework.Core.Legacy.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2026.5.7.703"
          }
        }
      },
      "Florisoft.Framework.Server.Abstractions/2026.5.7.703": {
        "dependencies": {
          "Florisoft.Framework.Shared.Abstractions": "2026.5.7.703",
          "Microsoft.Extensions.Logging": "9.0.4",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net8.0/Florisoft.Framework.Server.Abstractions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2026.5.7.703"
          }
        }
      },
      "Florisoft.Framework.Server.Data/2026.5.7.703": {
        "dependencies": {
          "Florisoft.Data.Common": "2026.5.7.703",
          "Florisoft.Framework.Core": "2026.5.7.703",
          "Florisoft.Framework.Core.Legacy": "2026.5.7.703",
          "Florisoft.Framework.Server.Abstractions": "2026.5.7.703",
          "System.Diagnostics.PerformanceCounter": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/Florisoft.Framework.Server.Data.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2026.5.7.703"
          }
        }
      },
      "Florisoft.Framework.Shared.Abstractions/2026.5.7.703": {
        "runtime": {
          "lib/net8.0/Florisoft.Framework.Shared.Abstractions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2026.5.7.703"
          }
        }
      },
      "Markdig/0.40.0": {
        "runtime": {
          "lib/net8.0/Markdig.dll": {
            "assemblyVersion": "0.40.0.0",
            "fileVersion": "0.40.0.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Analyzers/3.3.3": {},
      "Microsoft.CodeAnalysis.Common/4.1.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.3",
          "System.Collections.Immutable": "5.0.0",
          "System.Memory": "4.5.4",
          "System.Reflection.Metadata": "5.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encoding.CodePages": "6.0.0",
          "System.Threading.Tasks.Extensions": "4.6.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.100.22.11411"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.1.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.100.22.11411"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Scripting/4.1.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.CodeAnalysis.CSharp": "4.1.0",
          "Microsoft.CodeAnalysis.Common": "4.1.0",
          "Microsoft.CodeAnalysis.Scripting.Common": "4.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.CSharp.Scripting.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.100.22.11411"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Scripting.Common/4.1.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.Scripting.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.100.22.11411"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.DependencyInjection/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.4": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "System.Diagnostics.DiagnosticSource": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.4": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Npgsql/8.0.6": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "8.0.6.0",
            "fileVersion": "8.0.6.0"
          }
        }
      },
      "QRCoder/1.4.3": {
        "runtime": {
          "lib/net6.0/QRCoder.dll": {
            "assemblyVersion": "1.4.3.0",
            "fileVersion": "1.4.3.0"
          }
        }
      },
      "System.Collections.Immutable/5.0.0": {},
      "System.Configuration.ConfigurationManager/6.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.4": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/6.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.422.16404"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory/4.5.4": {},
      "System.Reflection.Metadata/5.0.0": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/6.0.0": {},
      "System.Security.Cryptography.ProtectedData/6.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.6.0": {},
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Florisoft AdsServer Library/2026.5.8554": {
        "dependencies": {
          "Florisoft.Data.Common": "2026.5.7.703",
          "Florisoft.Dictionary": "2026.5.8554",
          "Florisoft.Framework.Server.Data": "2026.5.7.703",
          "System.Diagnostics.PerformanceCounter": "6.0.1",
          "System.Threading.Tasks.Extensions": "4.6.0"
        },
        "runtime": {
          "Florisoft AdsServer Library.dll": {}
        },
        "resources": {
          "de/Florisoft AdsServer Library.resources.dll": {
            "locale": "de"
          },
          "en/Florisoft AdsServer Library.resources.dll": {
            "locale": "en"
          },
          "en-US/Florisoft AdsServer Library.resources.dll": {
            "locale": "en-US"
          },
          "es/Florisoft AdsServer Library.resources.dll": {
            "locale": "es"
          },
          "fr/Florisoft AdsServer Library.resources.dll": {
            "locale": "fr"
          },
          "it/Florisoft AdsServer Library.resources.dll": {
            "locale": "it"
          },
          "pl/Florisoft AdsServer Library.resources.dll": {
            "locale": "pl"
          }
        }
      },
      "Florisoft.Dictionary/2026.5.8554": {
        "dependencies": {
          "Florisoft.Data.Common": "2026.5.7.703"
        },
        "runtime": {
          "Florisoft.Dictionary.dll": {}
        }
      },
      "Florisoft.Library/2026.5.8554": {
        "dependencies": {
          "Florisoft.Framework.Core": "2026.5.7.703",
          "Florisoft.Framework.Core.Legacy": "2026.5.7.703",
          "Markdig": "0.40.0",
          "Microsoft.CodeAnalysis.CSharp.Scripting": "4.1.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Newtonsoft.Json": "13.0.3",
          "QRCoder": "1.4.3",
          "System.Drawing.Common": "6.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "System.Text.Encoding.CodePages": "6.0.0",
          "System.Threading.Tasks.Extensions": "4.6.0"
        },
        "runtime": {
          "Florisoft Library.dll": {}
        },
        "resources": {
          "de/Florisoft Library.resources.dll": {
            "locale": "de"
          },
          "en/Florisoft Library.resources.dll": {
            "locale": "en"
          },
          "en-US/Florisoft Library.resources.dll": {
            "locale": "en-US"
          },
          "es/Florisoft Library.resources.dll": {
            "locale": "es"
          },
          "fr/Florisoft Library.resources.dll": {
            "locale": "fr"
          },
          "it/Florisoft Library.resources.dll": {
            "locale": "it"
          },
          "nl/Florisoft Library.resources.dll": {
            "locale": "nl"
          },
          "pl/Florisoft Library.resources.dll": {
            "locale": "pl"
          }
        }
      },
      "Florisoft Library/2026.5.8554.0": {
        "runtime": {
          "Florisoft Library.dll": {
            "assemblyVersion": "2026.5.8554.0",
            "fileVersion": "2026.5.8554.0"
          }
        },
        "resources": {
          "de/Florisoft Library.resources.dll": {
            "locale": "de"
          },
          "en/Florisoft Library.resources.dll": {
            "locale": "en"
          },
          "en-US/Florisoft Library.resources.dll": {
            "locale": "en-US"
          },
          "es/Florisoft Library.resources.dll": {
            "locale": "es"
          },
          "fr/Florisoft Library.resources.dll": {
            "locale": "fr"
          },
          "it/Florisoft Library.resources.dll": {
            "locale": "it"
          },
          "nl/Florisoft Library.resources.dll": {
            "locale": "nl"
          },
          "pl/Florisoft Library.resources.dll": {
            "locale": "pl"
          }
        }
      }
    }
  },
  "libraries": {
    "Florisoft.Data.Migration/2026.5.8554": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/8.0.6": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "FastExpressionCompiler/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UnfQt3Dr8adgaC96Z/Z05PK0zg2mkn107n9O2gzKU8FFjdVsOB8phZixq4tlZvAsCDkqowbOnpeX7YlHimcKXA==",
      "path": "fastexpressioncompiler/3.3.0",
      "hashPath": "fastexpressioncompiler.3.3.0.nupkg.sha512"
    },
    "Florisoft.Data.Common/2026.5.7.703": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sSaysx4iLZklBF14z3JYoWhOr40dS3w1z51YHtimdUSiVjvH0eLAxuU/5zj2fWDLQZODwlbtf8TCX3sa6ClrMw==",
      "path": "florisoft.data.common/2026.5.7.703",
      "hashPath": "florisoft.data.common.2026.5.7.703.nupkg.sha512"
    },
    "Florisoft.Data.Postgres/2025.11.7.1459": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCEMKqwnqiwY3HEYb85TxG5dRK+XAgRED+NcnwWpeAfKt2j8GbD7OMKgE/LVJQnBb91HBDuKUE62kqijTNnLbg==",
      "path": "florisoft.data.postgres/2025.11.7.1459",
      "hashPath": "florisoft.data.postgres.2025.11.7.1459.nupkg.sha512"
    },
    "Florisoft.Framework.Core/2026.5.7.703": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U4hlZ0NA3cE554GlEJQSt35mjQI6+z1/20EhX+gpBTBlYkvDjS41JEW2G5Qk6jsQAYe9YshnjJJ1YIY9PkYSIA==",
      "path": "florisoft.framework.core/2026.5.7.703",
      "hashPath": "florisoft.framework.core.2026.5.7.703.nupkg.sha512"
    },
    "Florisoft.Framework.Core.Legacy/2026.5.7.703": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DW+jFoXJuo2KDHonHNVcz3uKyRHmDNZnMoJZMirj50XcYnjoSncqxI2xNwG4CUIN4VmvyySKKV4qbe77bQR0rA==",
      "path": "florisoft.framework.core.legacy/2026.5.7.703",
      "hashPath": "florisoft.framework.core.legacy.2026.5.7.703.nupkg.sha512"
    },
    "Florisoft.Framework.Server.Abstractions/2026.5.7.703": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOuar5OQIvRvma8F9XaJRtELs+oHpR6lWV80jzV1AAE1NiCukS7F5B27pCns1iRRHC9h/LCBZP0ObuKAg8qp2w==",
      "path": "florisoft.framework.server.abstractions/2026.5.7.703",
      "hashPath": "florisoft.framework.server.abstractions.2026.5.7.703.nupkg.sha512"
    },
    "Florisoft.Framework.Server.Data/2026.5.7.703": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sk8/6NDQIdHxvLdQ/rkjR7yi7Io90ARhibl/vYNo54ffTBOqltJQR7WgY0UYVxeMFutRgKz919H5O2XgVR9SXg==",
      "path": "florisoft.framework.server.data/2026.5.7.703",
      "hashPath": "florisoft.framework.server.data.2026.5.7.703.nupkg.sha512"
    },
    "Florisoft.Framework.Shared.Abstractions/2026.5.7.703": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hTv7gHvAjPfzn38WgTNoewBf5131jO4YkT/gFMEGoclv7VP1S3CdxDXoptB3Og4sMbhd+eCYakCCgdf3MugWqg==",
      "path": "florisoft.framework.shared.abstractions/2026.5.7.703",
      "hashPath": "florisoft.framework.shared.abstractions.2026.5.7.703.nupkg.sha512"
    },
    "Markdig/0.40.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4ve14zs+gt1irldTQE3y5FLAHuzmhW7T99lAAvVipe/q2LWT/nUCO0iICb9TXGvMX6n7Z1OZroFXkdSy91rO8w==",
      "path": "markdig/0.40.0",
      "hashPath": "markdig.0.40.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Analyzers/3.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j/rOZtLMVJjrfLRlAMckJLPW/1rze9MT1yfWqSIbUPGRu1m1P0fuo9PmqapwsmePfGB5PJrudQLvmUOAMF0DqQ==",
      "path": "microsoft.codeanalysis.analyzers/3.3.3",
      "hashPath": "microsoft.codeanalysis.analyzers.3.3.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bNzTyxP3iD5FPFHfVDl15Y6/wSoI7e3MeV0lOaj9igbIKTjgrmuw6LoVJ06jUNFA7+KaDC/OIsStWl/FQJz6sQ==",
      "path": "microsoft.codeanalysis.common/4.1.0",
      "hashPath": "microsoft.codeanalysis.common.4.1.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sbu6kDGzo9bfQxuqWpeEE7I9P30bSuZEnpDz9/qz20OU6pm79Z63+/BsAzO2e/R/Q97kBrpj647wokZnEVr97w==",
      "path": "microsoft.codeanalysis.csharp/4.1.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.1.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Scripting/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G3HBl6t7p8azLZS67jxUdYQhd/M00IQMag3wNkOK5qAWgEX+QSOmzWiG7GjTp84HbviFCqZplZbCNzDc5gGsBw==",
      "path": "microsoft.codeanalysis.csharp.scripting/4.1.0",
      "hashPath": "microsoft.codeanalysis.csharp.scripting.4.1.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Scripting.Common/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lRjDlFhq4HllCNFaWvfSRGr9JYyFlkR0fW7a8+7bBjybBTi2WqTZr4/pJCd4iPrSS+zSI6EdgnrEF+xNEsZHrQ==",
      "path": "microsoft.codeanalysis.scripting.common/4.1.0",
      "hashPath": "microsoft.codeanalysis.scripting.common.4.1.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f2MTUaS2EQ3lX4325ytPAISZqgBfXmY0WvgD80ji6Z20AoDNiCESxsqo6mFRwHJD/jfVKRw9FsW6+86gNre3ug==",
      "path": "microsoft.extensions.dependencyinjection/9.0.4",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UI0TQPVkS78bFdjkTodmkH0Fe8lXv9LnhGFKgKrsgUJ5a5FVdFRcgjIkBVLbGgdRhxWirxH/8IXUtEyYJx6GQg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xW6QPYsqhbuWBO9/1oA43g/XPKbohJx+7G8FLQgQXIriYvY7s+gxr2wjQJfRoPO900dvvv2vVH7wZovG+M1m6w==",
      "path": "microsoft.extensions.logging/9.0.4",
      "hashPath": "microsoft.extensions.logging.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0MXlimU4Dud6t+iNi5NEz3dO2w1HXdhoOLaYFuLPCjAsvlPQGwOT6V2KZRMLEhCAm/stSZt1AUv0XmDdkjvtbw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fiFI2+58kicqVZyt/6obqoFwHiab7LC4FkQ3mmiBJ28Yy4fAvy2+v9MRnSvvlOO8chTOjKsdafFl/K9veCPo5g==",
      "path": "microsoft.extensions.options/9.0.4",
      "hashPath": "microsoft.extensions.options.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SPFyMjyku1nqTFFJ928JAMd0QnRe4xjE7KeKnZMWXf3xk+6e0WiOZAluYtLdbJUXtsl2cCRSi8cBquJ408k8RA==",
      "path": "microsoft.extensions.primitives/9.0.4",
      "hashPath": "microsoft.extensions.primitives.9.0.4.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Npgsql/8.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KaS6CY5kY2Sd0P00MSeFcOI3t2DiQ4UWG8AuRpVOUeDWITOKfoEEG91DP3cmT6aerixPkjwKgXxnpDxIkDpO6g==",
      "path": "npgsql/8.0.6",
      "hashPath": "npgsql.8.0.6.nupkg.sha512"
    },
    "QRCoder/1.4.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fWuFqjm8GTlEb2GqBl3Hi8HZZeZQwBSHxvRPtPjyNbT82H0ff0JwavKRBmMaXCno1Av6McPC8aJzri0Mj2w9Jw==",
      "path": "qrcoder/1.4.3",
      "hashPath": "qrcoder.1.4.3.nupkg.sha512"
    },
    "System.Collections.Immutable/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FXkLXiK0sVVewcso0imKQoOxjoPAj42R8HtjjbSjVPAzwDfzoyoznWxgA3c38LDbN9SJux1xXoXYAhz98j7r2g==",
      "path": "system.collections.immutable/5.0.0",
      "hashPath": "system.collections.immutable.5.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7T+m0kDSlIPTHIkPMIu6m6tV6qsMqJpvQWW2jIc2qi7sn40qxFo0q+7mEQAhMPXZHMKnWrnv47ntGlM/ejvw3g==",
      "path": "system.configuration.configurationmanager/6.0.0",
      "hashPath": "system.configuration.configurationmanager.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Be0emq8bRmcK4eeJIFUt9+vYPf7kzuQrFs8Ef1CdGvXpq/uSve22PTSkRF09bF/J7wmYJ2DHf2v7GaT3vMXnwQ==",
      "path": "system.diagnostics.diagnosticsource/9.0.4",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.4.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDl7Gx3bmSrM2k2ZIm+ucEJnLloZRyvfQF1DvfvATcGF3jtaUBiPvChma+6ZcZzxWMirN3kCywkW7PILphXyMQ==",
      "path": "system.diagnostics.performancecounter/6.0.1",
      "hashPath": "system.diagnostics.performancecounter.6.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Reflection.Metadata/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5NecZgXktdGg34rh1OenY1rFNDCI8xSjFr+Z4OU4cU06AQHUdRnIIEeWENu3Wl4YowbzkymAIMvi3WyK9U53pQ==",
      "path": "system.reflection.metadata/5.0.0",
      "hashPath": "system.reflection.metadata.5.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp1gMNEZpvx9vP0JW0oHLxlf8oSiQgtno77Y4PLUBjSiDYoD77Y8uXHr1Ea5XG4/pIKhqAdxZ8v8OTUtqo9PeQ==",
      "path": "system.security.cryptography.protecteddata/6.0.0",
      "hashPath": "system.security.cryptography.protecteddata.6.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I5G6Y8jb0xRtGUC9Lahy7FUvlYlnGMMkbuKAQBy8Jb7Y6Yn8OlBEiUOY0PqZ0hy6Ua8poVA1ui1tAIiXNxGdsg==",
      "path": "system.threading.tasks.extensions/4.6.0",
      "hashPath": "system.threading.tasks.extensions.4.6.0.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "Florisoft AdsServer Library/2026.5.8554": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Florisoft.Dictionary/2026.5.8554": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Florisoft.Library/2026.5.8554": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Florisoft Library/2026.5.8554.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x86": [
      "win",
      "any",
      "base"
    ]
  }
}